Subject: Re: Invitation to Speak at Infocast's upcoming "Market Price Volatility" program
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Jan 2000 04:53:00 -0800 (PST)

Ron,

I am sorry to inform you that due to a scheduling conflict I cannot speak at 
this conference.
I want to thank you for considering me as a speaker.

Vince Kaminski

"Ron Henderson" <[email-masked]> on 12/30/99 06:57:05 PM
Please respond to [email-masked]
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Invitation to Speak at Infocast's upcoming "Market Price Volatility" 
program

Hi Vince,

I would like to invite you, or one of your staff, to be a speaker at
Infocast's upcoming conference "Market Price Volatility: How to Model,
Assess, and Manage Price Volatility in Today's Power Markets," scheduled for
May 10-12, 2000, in Chicago.  I am attaching a copy of the draft program
agenda for your review.  As you may note, we wish to take our recent Houston
meeting a step farther by making this next session a more
technically-oriented meeting.

There are two spots you may wish to consider:

1. The session entitled "Case Study in Modeling Volatility," scheduled for
Wednesday, May 10th, from 3:30 to 5:00 pm.  You will note below, what we had
in mind for the case study.
2. The talk "A Real Options Approach to Asset Valuation," scheduled for
Thursday, May 11th, from 10:30 am to 12:00 pm.

I am running behind schedule in finalizing this program, so I will give you
a call shortly to follow up with you.  If you wish, please feel free to call
me at 818-888-4445 ext. 28.

I hope you can join us.

Ron Henderson
Infocast
818-888-4445 ext. 28
[email-masked]

CASE STUDY GUIDELINES
1. Model should be for a particular market. Examples: PJM, Chicago, ECAR,
Southern California.

1B (optional). Model should be for a particular purpose. Examples: valuing a
new combustion turbine at the Florida/Georgia border, bidding on a portfolio
of power plants up for sale in NEPOOL, valuing a retail portfolio in
Pennsylvania.
2. Model should be estimated on a particular data set. Examples: daily NYMEX
close prices for Palo Verde, PJM hourly spot prices for 1998-1999.
3. Case study should describe several candidate models, for volatility
and/or market price, that were considered. Case study should discuss why
these models were considered. Candidate models should be described
mathematically and verbally.
4. Evaluation criteria for choosing among the models should be explicitly
identified, and quantified to the extent possible. Examples of evaluation
criteria: residuals that are not autorcorrelated, stationarity, R-squared,
Akaike information criterion.
5. Parameter estimates for each candidate model should be displayed. The
estimation procedure employed should be briefly described.
6. Some diagnostics of model fit (vis-a-vis data set) should be presented.
7. If possible, predictive power of model should be assessed.

Generally, the case study should include all of the items above. The case
study may include other things.

 - Draft Agenda v.2.doc